
body {
	color : Black;
	font-size : 1.0em;
	font-family : Arial, Helvetica, sans-serif;	
}

p {
	color : Black;
	font-size : 0.9em;
	font-family : Arial, Helvetica, sans-serif;	
}

li { font-size: 0.9em; 
	 font-family : Arial, Helvetica, sans-serif;	
}

pre {
	background-color : #EEEEEE;
	font-size : 0.9em;
	font-family : Courier, sans-serif;	
}

.Headline {
	color : #0000EE;
	font-size : 2em;
	font-family : Arial, Helvetica, sans-serif;	
	font-weight:bold;
}

.language {
	color : #EE0000;
	background-color : #FFFFFF;
	font-size : 0.6em;
	font-weight:bold;
	font-family : Arial, sans-serif;	
}

.small {
	color : #000000;
	background-color : #FFFFFF;
	font-size : 0.6em;
	font-weight:bold;
	font-family : Arial, sans-serif;	
}

.Subtitle {
	color : #0000DD;
	font-size : 1.5em;
	font-family : Arial, Helvetica, sans-serif;	
	font-weight:bold;
}

.xlsgen {
	color : #0000DD;
	font-size : 1.0em;
	font-family : Times New Roman, Arial, Helvetica, sans-serif;	
	font-style : italic;
}

.normal {
	color : #000000;
	font-size : 0.9em;
	font-family : Arial, Helvetica, sans-serif;	
}

.Section {
	color : #0000EE;
	font-family : Arial, Helvetica, sans-serif;	
	font-weight:bold;
}

body{padding: 20px;background-color: #FFF;
    font: 100.01% "Trebuchet MS",Verdana,Arial,sans-serif}
h1,h2,h3,h4,p{margin: 0 10px}
h1{font-size: 250%;color: #FFF}
h2{font-size: 200%;color: #FFF}
h3{font-size: 150%;color: #FFF}
h4{font-size: 125%;color: #FFF}
p{padding-bottom:1em}
h2{padding-top: 0.3em}
div#nifty{ margin: 0 10%;background: #FFD1FA}
div#nifty2{ margin: 0 10%;background: #9BD1FA}
div#nifty3{ margin: 0 10%;background: #FFC1EA}
div#niftyBlank{ margin: 0 10%;background: #FFFFFF}

b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #FFD1FA}

b.rtop2, b.rbottom2{display:block;background: #FFF}
b.rtop2 b, b.rbottom2 b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}

b.rtop3, b.rbottom3{display:block;background: #FFF}
b.rtop3 b, b.rbottom3 b{display:block;height: 1px; overflow: hidden; background: #FFC1EA}

b.rtopBlank, b.rbottomBlank{display:block;background: #FFF}
b.rtopBlank b, b.rbottomBlank b{display:block;height: 1px; overflow: hidden; background: #FFFFFF}

b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
